body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background: url(images/dkbackground.jpg) no-repeat;
	background-color: #957adc;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.jumpmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color: #ffffff;
	position: absolute;
	z-index: 4;
	height: 30px;
	width: 200px;
	top: 0px;
	left: 585px;
}
.traceylogo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #aba2a2;
	position: absolute;
	height: 41px;
	width: 293px;
	left: 0px;
	top: 9px;
	overflow: hidden;
	z-index: 0;
}
.journal-swoosh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	height: 106px;
	width: 265px;
	left: 28px;
	top: 28px;
	overflow: hidden;
	z-index: 1;
}
.subsitelogo-cov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	height: 44px;
	width: 188px;
	left: 600px;
	top: 117px;
	overflow: hidden;
	z-index: 1;
}
.subsitelogo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	height: 52px;
	width: 158px;
	left: 629px;
	top: 18px;
	overflow: hidden;
	z-index: 1;
}
.tagline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	height: 15px;
	width: 300px;
	left: 40px;
	top: 138px;
	overflow: hidden;
	z-index: 1;
}
.tagline-cov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	height: 30px;
	width: 300px;
	left: 40px;
	top: 138px;
	overflow: hidden;
	z-index: 1;
}
.link1 {
	position: absolute;
	left: 600px;
	top: 29px;
	height: 88px;
	width: 225px;
}
.link2 {
	position: absolute;
	left: 22px;
	top: 299px;
	height: 22px;
	width: 181px;
}
.link3 {
	position: absolute;
	left: 22px;
	top: 321px;
	height: 22px;
	width: 181px;
}
.link4 {
	position: absolute;
	left: 22px;
	top: 343px;
	height: 22px;
	width: 181px;
}
.link5 {
	position: absolute;
	left: 22px;
	top: 433px;
	height: 42px;
	width: 265px;
}
.invis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	position: absolute;
	width: 610px;
	left: 170px;
	top: 860px;
	overflow: hidden;
	z-index: -2;
	visibility : hidden;
}
.invis1 {
	width: 610px;
	height: 80px;
	left: 170px;
	top: 860px;
	visibility: hidden;
}
.homelogo {
	position: absolute;
	width: 188px;
	height: 33px;
	left: 600px;
	top: 610px;
	overflow: hidden;
	z-index: 3;
}
.issn {
	position: absolute;
	font-size: 11px;
	color: #ffffff;
	width: 188px;
	height: 20px;
	left: 600px;
	top: 660px;
	overflow: hidden;
	z-index: 3;
}


.whitesubt1 {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; line-height : 30px}
.whitesubt1a {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; line-height : 18px}
.whitetext1 {  font-size:11px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF ; line-height : 15px}
.whitetext2 {  font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.whitetext3 {  font-size:11px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.whitetext4 {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.whitetext5 {  font-size:17px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.formtext1 {  font-size:12px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: black}
.blacksubt1 {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; line-height : 30px}
.blacktext1 {  font-size:11px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000 ; line-height : 15px}
.text10 {  font-size:9px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; line-height : 12px}
.text10b {  font-size:9px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #111111; line-height : 12px}
.whitetext {  font-size:12px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.whitebold12px {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.whitebigt {  font-size:30px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.whitel {  font-size:18px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.invistext {  font-size:1px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}


.blackbold12px {  font-size:12px; font-style:normal; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color: #000000}
.imagetext {  font-size:12px; font-style:normal; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; color: #101010}
.text {  font-size:11px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000}
.textbold {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000}
.textbold2 {  font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000}
.textbold3 {  font-size:11px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color:white ; line-height : 15px}
.edtextbold {  font-size:10px; font-style:normal; font-weight:medium; font-family:Verdana, Arial, Helvetica, sans-serif; color: #000000}
.italic {  font-size:11px; font-style:italic; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color:white ; line-height : 15px}
.bullet {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color:#FFCC66; line-height : 30px}
.textbold4 {  font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: black; text-decoration: none }
.textbold5 {  font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none }
.formtext {  font-size:12px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000098; line-height : 20px}
.formtext2 {  font-size:12px; font-style:normal; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: black}
.colortext {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCC66}
.whitebold18px {  font-size:18px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.whitetextbold {  font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.whitetextbold12 {  font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
.blkbolditalic10px {  font-size:10px; font-style:italic; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
.blkitalic10px {  font-size:10px; font-style:italic; font-weight:medium; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
.bluetitle { font-size:22px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; COLOR: #0000FC}
.selectedtext { font-size:14px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; COLOR:#cccc66; TEXT-DECORATION: none }
.sizer { font-size:6px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; COLOR: white}
A:link { color: white; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A:active { color: red; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A:visited { color: black; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
A:hover { color: lime; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.nlink:link { color: #FFFFCC; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.nlink:active { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.nlink:visited { color: #CCFFDD; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.nlink:hover { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.nslink:link { color: #AACCFF; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.nslink:active { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.nslink:visited { color: #CCFFDD; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.nslink:hover { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.slink:link { color: #FFFFCC; font-size:9px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.slink:active { color: #cccc66; font-size:9px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.slink:visited { color: #CCFFDD; font-size:9px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.slink:hover { color: #cccc66; font-size:9px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.yslink:link { color: #FFFFCC; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.yslink:active { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.yslink:visited { color: #CCFFDD; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.yslink:hover { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu1:link { color: #DDDDDD; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu1:active { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px} 
a.menu1:visited { color: #DDDDDD; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu1:hover { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu2:link { color: #DDDDDD; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu2:active { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px} 
a.menu2:visited { color: #DDDDDD; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu2:hover { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu3:link { color: #F8F792; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu3:active { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px} 
a.menu3:visited { color: #F8F792; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu3:hover { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu4:link { color: #DDDDDD; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu4:active { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px} 
a.menu4:visited { color: #AAAAAA; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu4:hover { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu5:link { color: #888888; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu5:active { color: #cccc66; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px} 
a.menu5:visited { color: #888888; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu5:hover { color: #cc6666; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu6:link { color: #888888; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu6:active { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px} 
a.menu6:visited { color: #888888; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.menu6:hover { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}

a.tnav:link { color: #ffffff; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.tnav:active { color: #ffffff; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px} 
a.tnav:visited { color: #ffffff; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}
a.tnav:hover { color: #74b4d9; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 15px}

a.mainmen:link { color: #ffffff; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.mainmen:active { color: #ffffff; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none } 
a.mainmen:visited { color: #ffffff; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.mainmen:hover { color: #74b4d9; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }


a.scnd:link { color: #6666ff; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.scnd:active { color: red; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.scnd:visited { color: #6666ff; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.scnd:hover { color: lime; font-size:12px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.trd:link { color: white; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.trd:active { color: #cccc66; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.trd:visited { color: #336666; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.trd:hover { color: #cccc66; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.li:link { color: cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.li:active { color: #cccc66; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.li:visited { color: #336666; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.li:hover { color: lime; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.title:link { color: white; font-size:10px; font-style:italic; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 12px }
a.title:active { color: #cccc66; font-size:10px; font-style:italic; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 12px }
a.title:visited { color: white; font-size:10px; font-style:italic; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 12px }
a.title:hover { color: #cccc66; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; line-height : 12px }
a.fth:link { color: white; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 12px }
a.fth:active { color: #cccc66; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 12px }
a.fth:visited { color: #660000; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 12px }
a.fth:hover { color: #cccc66; font-size:10px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none ; line-height : 12px }
a.sx:link { color: white; font-size:14px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.sx:active { color: #cccc66; font-size:14px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.sx:visited { color: #ffffff; font-size:14px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.sx:hover { color: #cccc66; font-size:16px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.sv:link {  font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none }
a.sv:active {  font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCC66; text-decoration: none }
a.sv:visited {  font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; text-decoration: none }
a.sv:hover {  font-size:14px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCC66; text-decoration: none }
a.ei:link { color: #6666ff; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.ei:active { color: red; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.ei:visited { color: #6666ff; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.ei:hover { color: lime; font-size:11px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
BODY.bod {background-image: url(../newtracey/images/bg1.gif); background-color : #951104; background-repeat: no-repeat}
ul.list1 {list-style-image: none; list-style-type: disc; list-style-size : 14px}
hr.line1 {size : 1; width:90% font-size:11px }
a.nws:link { color: #7A7AE0; font-size:14px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.nws:active { color: #cccc66; font-size:14px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.nws:visited { color: #red; font-size:14px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
a.nws:hover { color: #cccc66; font-size:16px; font-style:normal; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }


#invis {
	visibility : hidden;
	}